PDA

View Full Version : Unable to detect new versions


BudSimrin
09-09-2008, 06:38 PM
On a regular basis I get the error message above while running SuperDuper! I then click on the CHECK MANUALLY button and all is well. I can't find any configuration option or preference for this, and I am always connected to the web. How can I fix this?:(

dnanian
09-09-2008, 07:04 PM
The preference to shut this off is in SuperDuper!'s preferences. The only reason I can think of that a version check wouldn't work would be networking issues (firewall, DNS, temporary network failure, etc).

rithban
10-26-2008, 02:22 PM
I've been consistently seeing this same message for months. I can't image networking problems being the cause because I get it even when I have data actively streaming over the network (X over ssh, data transfers, streaming music).

I put up with it because I don't want to shut off the update notifications.

dnanian
10-26-2008, 03:57 PM
How often do you get this message? Every time?

Running any kind of firewall?

dnanian
10-26-2008, 03:57 PM
How often do you get this message? Every time?

Running any kind of firewall?